# Generated by Django 3.2 on 2022-07-21 13:07

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('shopping', '0012_alter_order_pay'),
    ]

    operations = [
        migrations.AlterField(
            model_name='order',
            name='pay',
            field=models.CharField(choices=[('CARD', 'Карта'), ('CASH', 'Наличными')], max_length=20, null=True, verbose_name='Оплата'),
        ),
    ]
